ServerEvents.recipes(event => {
    //末影核心
    event.remove({ output: 'powah:ender_core' })
	event.recipes.powah.energizing(['minecraft:ender_eye','powah:capacitor_basic_tiny','botania:mana_bomb','createaddition:biomass_pellet'], 'powah:ender_core', 50000)
    //钻石
    event.remove({ output: 'powah:crystal_niotic' })
	event.recipes.powah.energizing(['minecraft:diamond'], 'powah:crystal_niotic', 100000)
    //铁
    event.remove({ output: 'powah:steel_energized' })
	event.recipes.powah.energizing(['minecraft:iron','minecraft:gold'], 'powah:steel_energized', 2000)
    //绿宝石
    event.remove({ output: 'powah:crystal_spirited' })
	event.recipes.powah.energizing(['minecraft:emerald'], 'powah:crystal_spirited', 150000)
    //下界水晶
    event.remove({ output: 'powah:crystal_nitro' })
	event.recipes.powah.energizing(['minecraft:nether_star','minecraft:redstone_block','minecraft:redstone_block','powah:blazing_crystal_block'], '16x powah:crystal_nitro', 1500000)
})